This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 203325 - sata_via driver load fails on install
sata_via driver load fails on install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 02:53 EDT by Eric Hokanson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 03:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash output (438.88 KB, image/jpeg)
2006-08-21 02:53 EDT, Eric Hokanson
no flags Details

  None (edit)
Description Eric Hokanson 2006-08-21 02:53:36 EDT
Description of problem:
I have an ASUS A7V600-X motherboard with a VT8237 southbridge.  I'm using it's
sata ability for my HD.  After downloading the boot.iso, burning to a CD, and
launching the FC6 Test 2 install it starts to load the necessary drivers.  When
it gets to "Loading sata_via..." some garbage get printed to the screen and
installation stops.

Looking at my virtual consoles I see that libata.ko is loaded then on another
console I see that the driver has crashed and a bunch of error messages get spit
out (see attached image).


How reproducible:
Always


Additional info:
No problems with FC4 or FC5.
Comment 1 Eric Hokanson 2006-08-21 02:53:37 EDT
Created attachment 134551 [details]
Crash output
Comment 2 Eric Hokanson 2006-09-24 18:54:42 EDT
Still exists in FC6 Test 3.

Following the helpful tip in the crash output I booted the install with
'irqpoll' and installation then continued without problems.
Comment 3 Eric Hokanson 2006-10-26 03:42:54 EDT
Downloaded and burned the FC6 Release DVD and the installer works fine.  Closing
bug.

Note You need to log in before you can comment on or make changes to this bug.